/****** CSS Menu ******/
.css-menu
{
	width:980px;
}

.css-menu ul
{
	list-style:none;
	margin:0;padding:0;
	float:left;
	display:block;
}

.css-menu ul li
{

}

/* Arrow */
.css-menu span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			5px; 
	width:			0px; 
	height:			0px; 
	border-top:		5px solid #bdbdbd; 
	border-bottom:	5px solid #bdbdbd; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;
}

.css-menu a:HOVER span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			5px; 
	width:			0px; 
	height:			0px; 
	border-top:		5px solid #bdbdbd; 
	border-bottom:	5px solid #bdbdbd; 
	border-left:	5px solid #006bb8;
	font-size:		1px; 
	line-height:	0;
}



/* level 1 */
.css-menu ul li a
{
    display:inline-block;
    text-decoration:none;
	font-size:14px;	
	color:#636053;
	white-space:nowrap;
	padding:2px 13px 2px;
	font-family: "Trajan Pro", "trajan-pro-1", "trajan-pro-2", Trajan, "Palatino Linotype", "Book Antiqua", Palatino, Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	border-right:1px solid #747061;
	letter-spacing:0.01em;
}

.css-menu ul li 
{
    
}

 
.css-menu ul li a.item-id-2145896968    
{
	border-right:none;
	
} 
 
.css-menu ul li a span
{
	white-space:nowrap;
}

.css-menu ul li:hover a,
.css-menu ul li.selected-1 a
{ 
    color:#fff;
    background:#000; 
}

.css-menu ul li:hover ul a
{ 
    color:#ffffff;
}

.css-menu span.arrow-level-1
{
	border-top:		5px solid #ffffff; 
	border-bottom:	0px; 
	border-left:	5px solid #006bb8;
	border-right:	5px solid #006bb8;
}

.css-menu a:HOVER span.arrow-level-1,
.css-menu li.selected-1 a span.arrow-level-1
{
	border-top:		5px solid #006bb8; 
	border-bottom:	0px; 
	border-left:	5px solid #bdbdbd;
	border-right:	5px solid #bdbdbd;
}

/* level 2 */
.css-menu ul ul li a
{
	font-size:12px;
	color:#FFFFFF;
	padding:4px 20px 4px 10px;
	width:139px;
}

.css-menu ul ul li:hover a
{
    color:#006bb8;
}

.css-menu ul ul li:hover ul a
{ 
    color:#fff; 
}

.css-menu ul ul li:hover a span.arrow-level-2
{
    border-top:		5px solid #bdbdbd; 
	border-bottom:	5px solid #bdbdbd; 
	border-left:	5px solid #006bb8;
}

/* level 3 */
.css-menu ul ul ul li a
{	
	font-size:12px;
	color:#FFFFFF;
	padding:4px 20px 4px 10px;
	width:139px;
}

.css-menu ul ul ul li:hover a
{
    color:#006bb8;
}


.css-menu ul ul ul li:hover ul a
{ 
    color:#fff; 
}

.css-menu ul ul ul li:hover a span.arrow-level-3
{
    border-top:		5px solid #bdbdbd; 
	border-bottom:	5px solid #bdbdbd; 
	border-left:	5px solid #006bb8;
}
/* level 4 */
.css-menu ul ul ul ul li a
{	
	font-size:12px;
	color:#FFFFFF;
	padding:4px 20px 4px 10px;
	width:139px;
}

.css-menu ul ul ul ul li:hover a
{
    color:#006bb8;
}

/* menu positioning */
.css-menu ul ul
{
	position:absolute;
	top:36px;
	left:0px;
	background-color:#bdbdbd;
}

.css-menu ul ul ul
{
	top:0px;
	left:170px;
}


.css-menu ul ul ul
{
	top:0px;
	left:170px;
}

.css-menu li /* Add margins here to get separate menu effect */
{
    position:relative;
    float: left;
    left: 10px;
    position: relative;
}

/* menu display */
.css-menu ul ul,
.css-menu ul ul ul,
.css-menu ul li:hover ul ul,
.css-menu ul li:hover ul ul ul
{
	display:none;
}

.css-menu ul li:hover ul,
.css-menu ul ul li:hover ul,
.css-menu ul ul ul li:hover ul
{
	display:block;
}